Page MenuHomePhabricator

Wikidata Property Proposal: P7574 Swedish Royal Dramatic Theatre
Closed, ResolvedPublic

Description

Status: Approved Property:P7574 and > 2500 connected

  • mix and match created for less easy to match people see catalog=3049

Next step:


Task: Request a property for the Swedish Royal Dramatic Theatre database that contains: person playing a role, the role and the play

With the SVT Öppna Arkiv property we also have the TV production i.e.

Event Timeline

Salgo60 renamed this task from Wikidata Property: Dramaten - Q1140265 - Royal Dramatic Theatre to Wikidata Property: Dramaten - Q1140265 - Swedish Royal Dramatic Theatre.May 4 2019, 6:32 PM
Salgo60 created this task.
Salgo60 updated the task description. (Show Details)

Asked about other candidates at Wikipedia:Bybrunnen

Salgo60 updated the task description. (Show Details)Jun 12 2019, 12:03 AM
Salgo60 updated the task description. (Show Details)Jun 12 2019, 12:08 AM
Abbe98 removed a subscriber: Abbe98.Jun 12 2019, 6:39 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 2:04 PM
Salgo60 renamed this task from Wikidata Property: Dramaten - Q1140265 - Swedish Royal Dramatic Theatre to Wikidata Property Proposal: Dramaten - Q1140265 - Swedish Royal Dramatic Theatre.Sep 14 2019, 11:12 AM
Salgo60 closed this task as Resolved.Nov 19 2019, 7:13 AM
Salgo60 claimed this task.
Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.
Salgo60 updated the task description. (Show Details)Nov 19 2019, 7:13 AM
Salgo60 updated the task description. (Show Details)Nov 19 2019, 7:16 AM
Salgo60 updated the task description. (Show Details)Nov 19 2019, 2:15 PM
Salgo60 updated the task description. (Show Details)Nov 19 2019, 2:53 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 19 2019, 2:56 PM
Salgo60 renamed this task from Wikidata Property Proposal: Dramaten - Q1140265 - Swedish Royal Dramatic Theatre to Wikidata Property Proposal: P7574 Swedish Royal Dramatic Theatre.Nov 19 2019, 3:30 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 19 2019, 5:52 PM
Salgo60 updated the task description. (Show Details)Nov 19 2019, 6:00 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 19 2019, 6:05 PM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 8:55 AM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 9:08 AM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 9:24 AM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 9:50 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 20 2019, 11:00 AM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 12:41 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 20 2019, 12:56 PM
Salgo60 updated the task description. (Show Details)Nov 20 2019, 2:20 PM
Salgo60 updated the task description. (Show Details)Nov 21 2019, 12:24 PM
Salgo60 updated the task description. (Show Details)Nov 21 2019, 2:45 PM
Salgo60 updated the task description. (Show Details)Nov 22 2019, 12:29 PM
Salgo60 updated the task description. (Show Details)Nov 22 2019, 1:05 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 22 2019, 2:17 PM
Salgo60 updated the task description. (Show Details)Nov 22 2019, 3:53 PM
Salgo60 updated the task description. (Show Details)Nov 23 2019, 1:46 AM
Salgo60 updated the task description. (Show Details)Nov 23 2019, 2:36 PM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 12:55 AM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 1:56 AM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 4:35 AM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 11:20 AM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 11:42 AM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 3:29 PM
Salgo60 updated the task description. (Show Details)Nov 24 2019, 9:21 PM
Salgo60 added a comment.EditedNov 25 2019, 8:37 AM
This comment has been deleted.
Salgo60 updated the task description. (Show Details)Nov 25 2019, 9:39 AM
Restricted Application added subscribers: jeblad, jhsoby. · View Herald TranscriptNov 25 2019, 9:39 AM
Salgo60 updated the task description. (Show Details)Nov 26 2019, 10:00 AM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 6:27 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 1 2019, 3:41 AM
Salgo60 updated the task description. (Show Details)Dec 3 2019, 10:03 AM
Salgo60 removed a subscriber: Tore_Danielsson_WMSE.
Salgo60 updated the task description. (Show Details)Dec 12 2019, 1:11 PM